Subject: New Reply Received - Urgent: issue with returns for the two orders 9682121365 and 9685397064
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 07:05:43 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Urgent: issue with returns for the two orders 9682121365 and 9685397064  Ticket comment <div dir="auto">It is not clear what are you looking for ?</div>
<div dir="auto"> My number is 0504896733</div>
<div dir="auto">And I have not received any call from someone about this matter. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 21 Aug 2021 at 09:18, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2976840</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">alaaldin Khaled : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sonam,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you have  received  update for your concern that they try to call you but no respond can you please provide us correct number .<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>
<div><br></div>
<font color="#ff6666"><b><i>Sonam</i></b></font>
</div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2976840